--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: ActiveMerchant::Validateable::Errors#add
is_singleton: false
name: add
params: (field, error)
visibility: public
